body { background: url(http://content.webarchive.nla.gov.au/gov/wayback/20091005004013/http://www.humanrights.gov.au///images/site/back-body-wide.jpg) repeat-y; }
#container { width: 1040px; }
#header { width: 1040px; }
#header1 { width: 1040px; }
#header2 { width: 1050px; }
#header2 form { width: 700px; }
#nav ul { width: 1040px; }
#fontsize { width: 1020px; }
#section { width: 810px; }
#content { width: 650px; }
#footer { width: 750px; }

/* home */
body#home { background: url(http://content.webarchive.nla.gov.au/gov/wayback/20091005004013/http://www.humanrights.gov.au///images/site/back-body-home-wide.jpg) repeat-y; }

#home-content
{
	width: 840px;
	background: url(http://content.webarchive.nla.gov.au/gov/wayback/20091005004013/http://www.humanrights.gov.au///images/site/back-home-content-wide.gif) repeat-y;
}

#home-intro { width: 840px; }
#home-col1, #home-col2, #home-col3 { width: 250px; }
#section-intro { width: 810px; }
#section-columns { width: 650px; }
#section-col1 { width: 310px; }
#section-col2 { width: 310px; }
#section-intro h2 { margin: 15px 50px 15px 290px; }
#section-intro p { margin: 0 50px 0 290px; }






/*
     FILE ARCHIVED ON 0:40:13 Oct 5, 2009 AND RETRIEVED FROM THE
     AN OPENWAYBACK INSTANCE ON 4:49:21 Jul 14, 2017.
     JAVASCRIPT APPENDED BY OPENWAYBACK, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
